2014-08-10 13:53:16   信息源:TimeRim.com   发布猿:chuangsu

微软(Microsoft)正在策划让Windows用户强制更新到IE(Internet Explorer)的最新版本,此举将在2016年1月12日正式生效。这意味着,Windows 7 和 Windows 8 的用户需要运行 IE 11,才能获得持续的更新支持。

如果 IE 12 或者更高以上版本在2016年1月12日之前发布了,那么用户就必须更新到相应的最新 IE 版本。微软的这次变革意味着,IE 8 和 IE 10在2016年1月12日之后,将不再获得更新支持。

TimeRim.com

微软的 Roger Capriotti 解释道,“只有最新版本的 IE 浏览器才能获得技术支持和安全更新”。微软 IE 软件制造商似乎最终转移到了类似谷歌浏览器(Google Chrome)的模型,这就是只有最新版本才会有更好更完整的支持。

对于用户来说,这是一个值得欢迎的举措,但对于需要经常管理 IE 更新的企业 IT 管理员,多多少少都会有些影响。微软建议企业要利用好 IE 11的企业模式的向后兼容性和对传统Web应用程序的支持。如果将来的 Windows 版本能真正实现 IE 更新简化,那么网页开发者就欣喜了,因为那时候他们不用为了兼容众多 IE 版本而操心了。

TimeRim版权所有,非经授权请勿全文转载,如需部分转载,请 联系我们
本文网址:http://timerim.com/articles/1013.htm
广 告 - Advertisement
网友评论网友评论
广 告 - Advertisement
05/24/2017 00:59:15
关注我们 - Like Us
广 告 - Advertisement
  • 时间边界 版权所有,非经授权请勿全文转载。
  • Copyright © TimeRim.com, all rights reserved.   粤ICP备14049384号-1
关注我们 - Like Us